Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -1,2 +1,7 @@
+2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* configure.ac: Remove RTEMS_CHECK_CUSTOM_BSP.
+
 2002-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/Makefile.am	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/Makefile.am	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -16,5 +16,4 @@
 S_O_FILES = $(S_FILES:%.S=${ARCH}/%.$(OBJEXT))
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/configure.ac	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/configure.ac	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -18,6 +18,4 @@
 RTEMS_CANONICALIZE_TOOLS
 
-RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
-
 AC_CONFIG_FILES([Makefile])
 AC_OUTPUT
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -1,2 +1,7 @@
+2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* configure.ac: Remove RTEMS_CHECK_CUSTOM_BSP.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/Makefile.am	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/Makefile.am	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -16,5 +16,4 @@
 S_O_FILES = $(S_FILES:%.S=${ARCH}/%.$(OBJEXT))
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/configure.ac	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/configure.ac	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -18,6 +18,4 @@
 RTEMS_CANONICALIZE_TOOLS
 
-RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
-
 AC_CONFIG_FILES([Makefile])
 AC_OUTPUT
Index: c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -1,2 +1,7 @@
+2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* configure.ac: Remove RTEMS_CHECK_CUSTOM_BSP.
+
 2002-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog	(revision 7a7802862572107a0f0f524d9edbfbf72d06924c)
+++ c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog	(revision 32a80b6064fda36a3c9d3c608213d0185a58631c)
@@ -1,2 +1,7 @@
+2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* configure.ac: Remove RTEMS_CHECK_CUSTOM_BSP.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
